/* Full background image
-------------------------------------------------- */
.intro-container {
	background: url(images/WEB_AMN_FRACKING_BG-01.jpg) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	margin:0;
    padding:0;
    padding-top:25px;
    /*PHOTO CREDIT: SFU - University Communications via Flickr CC-BY 2.0*/
}

.report-header {
    background-color: rgba(0,0,0,.75);
    background: -webkit-linear-gradient(bottom,rgba(0,0,0,.5),rgba(0,0,0,1)); /*Safari 5.1-6*/
    background: -o-linear-gradient(bottom,rgba(0,0,0,.5),rgba(0,0,0,1)); /*Opera 11.1-12*/
    background: -moz-linear-gradient(bottom,rgba(0,0,0,.5),rgba(0,0,0,1)); /*Fx 3.6-15*/
    background: linear-gradient(to bottom, rgba(0,0,0,.5), rgba(0,0,0,1)); /*Standard*/
    position: static;
    z-index:10;
    bottom:0px;
    margin:50px, 0, 0, 0;
    padding-top:25px;
    padding-bottom:45px;
}

.section-container {
    position: relative;
    z-index:100;
    padding:0px;
    width:100%;
    margin:0;
}

.section-2-container {
	background: url(images/WEB_AMN_FRACKING-ACTION_BG-01.jpg) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: relative;
    z-index:200;
    padding:0px;
}

.action-overlay {
    background-color: rgba(25,25,25,.9);
    background-blend-mode: multiply;
    padding:25px;
    margin-top:0;
    position:relative;
    z-index:600;
}

.action-content{
	margin-top:0;
}

.section-3-container {
	background: url() no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: relative;
    z-index:400;
    padding:0px;
}

.share-overlay {
    background-color: rgba(0,0,50,1);
    background-blend-mode: multiply;
    padding:25px;
    margin-top:0;
    position:relative;
    z-index:600;
}

.section-4-container {
	background: url() no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: relative;
    z-index:500;
    padding:0px;
}

.donate-overlay {
    background-color: rgba(50,0,0,1);
    background-blend-mode: multiply;
    padding:25px;
    margin-top:0;
    position:relative;
    z-index:600;
}

.section-learn-container {
	background: url() no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: relative;
    z-index:500;
    padding:0px;
}

.learn-overlay {
    background-color: rgba(100,100,100,1);
    padding:25px;
    margin-top:0;
    position:relative;
    z-index:600;
}

.carousel-heading {
    margin-top:600px;
    color: #EEE; 
    text-shadow: none;
}

.secondary-heading {
    position: static;
    top:0;
    margin-top:-200!important;
}

.bottom-bar{
    background-color: rgb(0, 73, 139);
    text-shadow: none;
    padding:20px;
    font-size:.5em;
}

.enviro-carousel-caption{
    font-size: 1.75em;
}

img.icon{
    padding:0px 80px 10px 80px;
}

p.relatedResource{
    text-shadow:none;
    color:#EEE;
    padding-bottom:20px;
}

p.relatedResource:hover{
    text-decoration:none;
}

div.relatedResource{
    opacity:0.5;
}

div.relatedResource:hover{
    opacity:1;
    text-decoration:none;
}

div.relatedResource > a:hover{
    text-decoration:none!important;
}

.highlight{
	background-color:#000; 
	color:#FFF; 
	font-size: 1.2em;
	font-style: bold;
}

.highlight2{
	background-color:#000; 
	color:#FFF; 
}


/* Media queries
-------------------------------------------------- */

/* All devices -- set up mobile only setting here */

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .report-header {
        background-color: rgba(0,0,0,.75);
    background: -webkit-linear-gradient(bottom,rgba(0,0,0,.5),rgba(0,0,0,1)); /*Safari 5.1-6*/
    background: -o-linear-gradient(bottom,rgba(0,0,0,.5),rgba(0,0,0,1)); /*Opera 11.1-12*/
    background: -moz-linear-gradient(bottom,rgba(0,0,0,.5),rgba(0,0,0,1)); /*Fx 3.6-15*/
    background: linear-gradient(to bottom, rgba(0,0,0,.5), rgba(0,0,0,1)); /*Standard*/
        position: fixed;
        z-index:10;
        bottom:10px;
        margin:50px, 0, 0, 0;
        padding:25px;
    }

    .carousel-heading {
        margin-top:0;
    }

    .secondary-heading {
        margin-top:0!important;
        position: relative;
    }

    .enviro-carousel-caption{
    font-size: 2em;
}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {


}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {


}